Affected packages

Packages affected by go-srpm-macros upgrade from 3.0.8-6.fc33 to 3.0.9-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
golang-github-bmizerany-perks build 2 a month ago
golang-github-getkin-kin-openapi build 2 a month ago
golang-github-sevlyar-daemon build 2 a month ago
golang-github-sergi-diff build 2 a month ago
golang-github-oklog build 2 a month ago
deepin-api build 2 a month ago
mercurial build 3 26 days ago
lld build 4 a month ago
wingpanel build None 21 days ago
rubygem-fake_ftp build None 23 days ago
gfal2 build None 25 days ago
python-pynetdicom build None 26 days ago
rubygem-activeresource build None 27 days ago
rubygem-jbuilder build None 27 days ago
rubygem-web-console build None 27 days ago
rubygem-haml build None 27 days ago
luxcorerender build None 29 days ago
python-devtools build None 29 days ago
rubygem-resque build None a month ago
rust-tokio-core build None a month ago
rubygem-asciidoctor-pdf build None a month ago
libcxxabi build None a month ago
qmc2 build None a month ago
perl-Return-MultiLevel build None a month ago
rubygem-jekyll build None a month ago
py4j build None a month ago
python-sqlalchemy build None a month ago
python-pyface build None a month ago
python-shapely build None a month ago
chck build None a month ago
udisks2-qt5 build None a month ago
ara build None a month ago
pdfbox build None a month ago
abrt build None a month ago
rubygem-kramdown build None a month ago
myproxy build None a month ago
postgis build None a month ago
python-iniparse build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by go-srpm-macros upgrade from 3.0.8-6.fc33 to 3.0.9-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.